Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » Galileo and WebSphere CE
Galileo and WebSphere CE [message #232881] Wed, 24 June 2009 16:10 Go to next message
Doug Breaux is currently offline Doug Breaux
Messages: 3
Registered: July 2009
Junior Member
Trying to install one of the WebSphere CE server environments, I receive
an error about missing features.

WASCE Core Feature complains about org.eclipse.jst.feature.group (2.0.0 or
3.0.0)

WASCE v2.1 Server Adapter complains about
org.eclipse.jst.common_core.feature.feature.group 2.0.0....

I don't see anything resembling either of those packages in any of the
additional installs I can select, so I don't know how to proceed.
Re: Galileo and WebSphere CE [message #232890 is a reply to message #232881] Wed, 24 June 2009 16:59 Go to previous messageGo to next message
Eclipse User
Originally posted by: david_williams.linux.vnet.ibm.com

Doug Breaux wrote:
> Trying to install one of the WebSphere CE server environments, I
> receive an error about missing features.
>
> WASCE Core Feature complains about org.eclipse.jst.feature.group
> (2.0.0 or 3.0.0)
>
> WASCE v2.1 Server Adapter complains about
> org.eclipse.jst.common_core.feature.feature.group 2.0.0....
>
> I don't see anything resembling either of those packages in any of the
> additional installs I can select, so I don't know how to proceed.
>
Those features are not in our WTP 3.1 version. They'll have to update
their feature, so you can open a bug on them. (And tell them they
shouldn't "require" any feature ... just plugins :)
Re: Galileo and WebSphere CE [message #232893 is a reply to message #232890] Wed, 24 June 2009 18:02 Go to previous message
Doug Breaux is currently offline Doug Breaux
Messages: 3
Registered: July 2009
Junior Member
Bah. Thanks for the reply, though. Have posted to their forums, but not
sure that will gather a response. If not, we'll see if there's another
avenue to pursue.
Previous Topic:Eclipse and Jdom error
Next Topic:Geronimo 2.1 doesn't work with WTP 3.1
Goto Forum:
  


Current Time: Thu Oct 30 14:05:57 GMT 2014

Powered by FUDForum. Page generated in 0.14021 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software